Subject: Reg pinmux driver for OMAP based SoC- AM335X

From: [email-masked] (Tony Lindgren)
Date: Fri, 3 Feb 2012 12:57:32 -0800

* Tony Lindgren <[email-masked]> [120201 09:43]:
> * Hiremath, Vaibhav <[email-masked]> [120201 01:34]:
> > On Tue, Jan 31, 2012 at 22:35:11, Tony Lindgren wrote:
> > > 
> > > The driver I'm working leaves all the data out of kernel, and the driver
> > > just knows how to handle a pinmux register instances. 
> > 
> > Tony,
> > 
> > Is this hosted or accessible somewhere? Just for reference...
> 
> Still few more things to fix before I can post it..

OK now posted as thread "[PATCH 0/2] Initial DT only generic
pinctrl-simple driver". Did not Cc any omap people as I assume
they're all reading linux-omap.

Regards,

Tony